## zigpy-zigate 0.13.1

=== debian/changelog ===
zigpy-zigate (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 08 Sep 2024 11:33:00 +0100

zigpy-zigate (0.13.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1080094)

 -- Edward Betts <edward@4angle.com>  Fri, 30 Aug 2024 15:18:26 +0100
