=== debian/control ===
Source: zigpy-zigate
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-gpiozero <!nocheck>,
 python3-usb <!nocheck>,
 python3-voluptuous <!nocheck>,
 python3-zigpy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/zigpy/zigpy-zigate
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-zigate
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-zigate.git

Package: python3-zigpy-zigate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Zigbee communication library for ZiGate-based devices
 This library implements the Zigbee communication protocol specifically for
 ZiGate-based devices, enabling them to integrate seamlessly with various
 platforms. It allows users to control and manage their Zigbee devices through
 a unified interface, ensuring compatibility and reliable performance across
 different hardware configurations. Support is provided for USB, GPIO, and Wi-
 Fi configured devices, facilitating flexible deployment options within a
 Zigbee network. The library enables communication between the Zigbee
 Coordinator (ZiGate) and a wide range of Zigbee devices, including sensors,
 lights, switches, and other smart home equipment.
