=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zigpy-zigate
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--ignore=test_uart.py -k "not test_connect"

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf zigpy_zigate.egg-info/
