=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/zigpy-zigate-$1\.tar\.gz/ \
  https://github.com/zigpy/zigpy-zigate/tags .*/v?(\d\S+)\.tar\.gz
