## zigpy-zigate 0.13.2

=== debian/changelog ===
zigpy-zigate (0.13.2-2) unstable; urgency=medium

  * Add missing build dependencies.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 07:05:53 -0500

zigpy-zigate (0.13.2-1) unstable; urgency=medium

  * New upstream release.
  * Upstream now requires python3-zigpy (>= 0.70.0).
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 07:24:40 -0500
