=== debian/control ===
--- 
+++ 
@@ -11,17 +11,18 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-gpiozero <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-mock <!nocheck>,
  python3-pytest-timeout <!nocheck>,
- python3-pytest-mock <!nocheck>,
- python3-pytest-cov <!nocheck>,
- python3-gpiozero <!nocheck>,
+ python3-serial-asyncio <!nocheck>,
  python3-usb <!nocheck>,
  python3-voluptuous <!nocheck>,
- python3-zigpy <!nocheck>,
+ python3-zigpy (>= 0.76.1-2) <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/zigpy/zigpy-zigate
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-zigate
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-zigate.git
@@ -29,8 +30,12 @@
 Package: python3-zigpy-zigate
 Architecture: all
 Depends:
+ python3-gpiozero,
+ python3-serial-asyncio,
+ python3-voluptuous,
+ python3-zigpy (>= 0.76.1-2),
+ python3:any,
  ${misc:Depends},
- ${python3:Depends},
 Description: Zigbee communication library for ZiGate-based devices
  This library implements the Zigbee communication protocol specifically for
  ZiGate-based devices, enabling them to integrate seamlessly with various
