## zigpy-zigate 0.13.3

=== debian/changelog ===
zigpy-zigate (0.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 07 Jul 2025 19:25:40 +0200

zigpy-zigate (0.13.2-3) unstable; urgency=medium

  * Patch pyproject.toml to exclude debian and build directories from being
    included in the package. (Closes: #1101983)
  * Drop PYBUILD_AFTER_INSTALL from debian/rules.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 03 Apr 2025 16:03:30 +0100
