=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--ignore=test_uart.py -k "not test_connect"

%:
	dh $@ --buildsystem=pybuild
