## zigpy-zigate 0.13.4

=== debian/changelog ===
zigpy-zigate (0.13.4-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Nov 2025 18:12:09 +0800
