=== debian/control ===
--- 
+++ 
@@ -21,11 +21,11 @@
  python3-usb <!nocheck>,
  python3-voluptuous <!nocheck>,
  python3-zigpy (>= 0.76.1-2) <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/zigpy/zigpy-zigate
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/zigpy-zigate
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/zigpy-zigate.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zigpy-zigate
 Architecture: all
